<?php
/**
 * 
 * 
 */
if(!defined('IN_ADMINCP')) exit('Access Denied');
$sql = <<<EOF
CREATE TABLE IF NOT EXISTS `pre_threed_pan` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `buy_uid` int(10) unsigned NOT NULL,
  `buy_tid` int(10) unsigned NOT NULL,
  `buy_info` varchar(1000) NOT NULL,
  `buy_time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM;

EOF;
$sql=str_replace("pre_threed_pan",DB::table('threed_pan'),$sql);
runquery($sql);

//DEFAULT CHARSET=gbk;
$finish = TRUE;
?>